/**********************************************************
				Authentication Styles
**********************************************************/
#account-creation_form .id_state,
#account-creation_form .dni,
#account-creation_form .postcode {
  display: none;
}

#create-account_form {
  min-height: 297px;
}
#login_form h3,
#create-account_form h3 {
    color: #303b3e;
    font-size: 24px;
    border-bottom: none;
    margin-bottom: 25px;
}
#create-account_form p {
  margin-bottom: 30px;
}
#create-account_form .form-group {
  margin: 0 0 50px 0;
}

#login_form {
  min-height: 297px;
}
#login_form .form-group {
  margin: 0 0 12px 0;
}
#login_form .form-group.lost_password a {
  text-decoration: underline;
}
#login_form .form-group.lost_password a:hover {
  text-decoration: none;
}

#create-account_form .form-group .form-control {
    max-width: 100%;
    width: 100%;
}

@media (max-width: 1199px) {
  .form_content .submit {
    margin: 0;
  }
}

#login_form .form-group.lost_password {
    text-align: center;
    margin-top: -2px;
    margin-bottom: 25px;
}
#login_form .form-group.lost_password a {
    color: #000;
    opacity: 0.5;
    text-decoration: none;
}
#login_form .form-group.lost_password a:hover {
    color: #ff4047;
    opacity: 1;
}

.login-forms {
    margin-top: 25px;
    margin-bottom: 55px;
}

.login-forms .form_content {
    background: #f2f2f2;
    color: #49565a;
    font-weight: bold;
}

#account-creation_form label,
.login-forms label {
    color: #49565a;
    font-weight: bold;
    margin-bottom: 5px;
}

#create-account_form .form_content {
    padding: 78px 23px 0 23px;
}

#login_form .form_content {
    padding: 48px 23px 0 23px;
}

.login-forms form input {
    height: 33px;
}

.login-forms .submit {
    margin-bottom: 0;
}

.login-forms form .btn {
    width: 100%;
    margin: 0;
    padding-top: 12px;
    padding-bottom: 12px;
}

#account-creation_form h3 {
    color: #303b3e;
    font-size: 24px;
    border-bottom: none;
    margin-bottom: 0;
    padding-bottom: 0;
    line-height: 32px;
}

.account_creation p.required {
    margin: 10px 0 32px 0;
}
.account_creation p.required span {
    color: #49565a;
}

.account_creation .form_info {
    font-size: 12px;
    padding-top: 5px;
}

#account-creation_form .form-group label {
    margin-top: 7px;
    margin-bottom: 5px;
}
#account-creation_form input {
    border: 1px solid #ccc;
    max-width: 380px;
}
#account-creation_form select {
    border: 1px solid #ccc;
    height: 35px;
    max-width: 380px;
}

#account-creation_form .selector {
    border: 1px solid #ccc;
}

.account_creation.b2b_creation {
    margin-top: 50px;
}

#account-creation_form .account_creation.b2b_creation h3 {
    margin-bottom: 25px;
}

#account-creation_form .submit .btn {
    max-width: 380px;
    width: 100%;
    padding-top: 10px;
    padding-bottom: 10px;
    margin-top: 35px;
}

#account-creation_form .newsletter.checkbox {
    margin-top: 25px;
}

#account-creation_form .radios-wrapper {
    margin-top: 20px;
    margin-bottom: 15px;
}

#account-creation_form .radios-wrapper div.radio label {
    margin-right: 30px;
}

#account-creation_form .company-fields {
    display: none;
}

#account-creation_form p.required {
    margin-top: 15px;
    font-weight: 500;
}

@media (max-width: 480px) {
    #create-account_form .form_content {
        padding-top: 30px;
    }

    #login_form .form_content {
        padding-top: 30px;
    }

    #account-creation_form .submit .btn {
        margin-top: 20px;
    }
}

@media (min-width: 800px) {
    #create-account_form .form_content {
        min-height: 231px;
    }
}
/*# B2B */
.b2b-login-box {
    max-width: 400px;
    margin: 60px auto auto auto;
    background: #f2f2f2;
    padding: 20px 20px;
}
.b2b-login-box #login_form .page-subheading {
    margin: 0 auto;
    font-weight: bold;
    text-align: center;
}
.b2b-login-box #login_form .form_content {
    padding: 0;
    margin-top: 15px;
}
.b2b-login-box #login_form #SubmitLogin {
    background: #49565a;
    color: #fff;
    font-weight: normal;
    min-width: 100%;
}
.b2b-login-box #login_form .lost_password {
    text-align: right;
    float: right;
    width: unset;
    margin: 4px 0 20px 0;
}
.b2b-login-box #login_form .lost_password a {
    color: #49565a;
    opacity: 1;
    text-decoration: none;
}
.b2b-login-box #login_form {
    min-height: fit-content;
}
.b2b-login-box #login_form .form-group .form-control {
    height: unset;
    line-height: unset;
}
.b2b-login-box #login_form .b2b-login-line .checkbox {
    width: fit-content;
}
.b2b-login-box #login_form .b2b-login-line {
    margin-bottom: 20px;
}
/*b2b register*/
.b2b-confirmation-box {
    margin: 20vh auto auto auto;
    max-width: max-content;
}
.b2b-confirmation-box p {
    font-size: 18px;
}
#goToB2C {
    margin-top: 10vh;
    float: right;
    padding-left: 15px;
    padding-right: 15px;
}
.b2b-register-box {
    max-width: 500px;
    margin: 60px auto auto auto;
    /*background: #f2f2f2;*/
    /*padding: 20px 20px;*/
}
.b2b-register-box #account-creation_form .form-group label {
    font-weight: normal;
}
.b2b-register-box #account-creation_form .form-group input, .b2b-register-box #account-creation_form .form-group select{
    max-width: 60%;
}
.b2b-register-box #account-creation_form .submit .btn {
    max-width: max-content;
    width: 100%;
    padding: 10px 30px;
    margin-top: 35px;
    float: right;
}
.b2b-register-box #account-creation_form .form-group label {
    width:40%;
}

#SubmitOpenB2BRegister {
    color: rgba(22, 93, 89, 0.45);
    border: 0;
    background: transparent;
    padding-left: 0;
    font-weight: bold;
}

@media (max-width: 748px) {
    .b2b-confirmation-box {
        margin: 10vh auto auto auto;
        max-width: max-content;
    }
    .b2b-confirmation-box p {
        font-size: 16px;
        text-align: justify;
    }
    #goToB2C {
        margin-top: 5vh;
        float: right;
        padding-left: 15px;
        padding-right: 15px;
    }
}